Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001244TestLinkInstallerpublic2007-12-31 06:482008-11-07 19:46
Reporterguest 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.2 
Fixed in Version1.8 Beta 1 
Summary0001244: windows oriented string in code _'C:\errors.log'_
Description ./install/migration/
22:migrate_16_to_17.php
define('ADODB_ERROR_LOG_DEST','C:\errors.log');


./third_party/adodb/docs/
1230:docs-adodb.htm
...
define('ADODB_ERROR_LOG_DEST','C:\errors.log');...
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon PICT-0011.png [^] (43,581 bytes) 2007-12-31 06:48

- Relationships

-  Notes
(0002936)
azl (administrator)
2008-01-15 02:14

fixed for non-windows OSes. Committed to CVS head.

- Issue History
Date Modified Username Field Change
2007-12-31 06:48 guest New Issue
2007-12-31 06:48 guest File Added: PICT-0011.png
2008-01-05 04:32 fman Status new => assigned
2008-01-05 04:32 fman Assigned To => azl
2008-01-15 02:14 azl Status assigned => resolved
2008-01-15 02:14 azl Fixed in Version => next development version (1.8 Beta1)
2008-01-15 02:14 azl Resolution open => fixed
2008-01-15 02:14 azl Note Added: 0002936
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker